table.borderTable, table.borderTable th, table.borderTable td, table table.borderTable, table table.borderTable th, table table.borderTable td {
 border: 1px solid green;
 padding: 1px;
}
table.noBorderTable, table.noBorderTable th, table.noBorderTable td, table table.noBorderTable, table table.noBorderTable th, table table.noBorderTable td {
 border: 0px none green;
 padding: 1px;
}
.nbs_news {color:black; font-size: 12px;}

#header { display:block; background-color:#0C322C; color:#fff; height:56px; }
#header { height:56px; background-color:#0C322C; color:#fff; }
#header img { position:relative; margin-left:29px;}
#header span { float:right; color:#fff; text-decoration:none; font-family: Arial, sans-serif; font-size:18px; position:relative; top:16px; right:100px; text-align:right; }
#header span img { margin-right:10px; top:5px; }
#header a { color:#fff; text-decoration:none; }
#header a.requestacall { z-index:1000; }

#title_header h1 { display:inline-block; margin:50px 0 0 10px; }
#title_header a { display:inline-block; vertical-align:top; }
#yes_icon { height:130px; margin-top:20px; margin-left:20px; }